body {
  font-family: 'Work Sans', sans-serif;
  font-weight: 400;
  color: #333;
  background-color: #f2f2f2;
  padding: 20px 0;
}


@-webkit-viewport {
  width: device-width;
}

@-moz-viewport {
  width: device-width;
}

@-ms-viewport {
  width: device-width;
}

@-o-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

*:focus {
  outline: none !important;
}



#hero {
position: fixed;
z-index: 1;
top: -50%;
left: -50%;
width: 200%;
height: 200%;
background: url('../img/HERO.jpg') no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
overflow: visible;
}

.footer {
  background-color: #343A40;
  display: block;
  position: absolute;
  z-index: 25;
  width: 100%;
  bottom: 0;
  padding: 50px;
}

.footer-text {
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Montserrat';
  letter-spacing: 5px;
  text-align: center;
}

.l-table {
display: table;
width: 100%;
height: 100%;
min-height: 100%;
position: relative;
z-index: 3;
position: fixed;
top: 0;
left: 0;
}


.l-tablecell {
display: table-cell;
vertical-align: middle;
}



  .image {
    padding: 2em 4em 2em 4em;
    text-align: center;
    width: 50%;
  }


  .content {
    padding: 2em 4em 2em 4em;
    /*background: rgba(52, 58, 64, 0.8);*/
    color: #ffffff;
    height: 100%;
    width: 50%;
    text-align: center;
  }


  .section-title {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: 30px;
    margin-top: 10px;
    text-align: center;
  }

  .section-title sup {
      top: -1.2em;
      letter-spacing: .03em;
      font-size: 15px;
      margin-left: 5px;
  }



  .content p {
    font-size: 16px;
    line-height: 1.9em;
    letter-spacing: .06em;
    max-width: 80%;
    font-weight: 300;
    margin-bottom: 20px;
  }

  .content p.class-bold {
    font-weight: 700;
  }

    #CruzControl-logo {
     text-align: center;
     margin: 0 auto 40px auto;
    }

  .coming-soon {
      font-size: 40px;
      letter-spacing: 8px;
      text-transform: uppercase;
      font-family: 'Montserrat', sans-serif;
      margin-top: 60px;
  }


  @media screen and (max-width: 1280px) {
    .image {
      width: 45%;
    }

    .content {
      width: 55%;
    }
  }

  @media screen and (max-width: 980px) {
    #CruzControl-logo {
     text-align: center;
     margin: 0 auto 40px auto;
    }


    /*#hero:after {
      overflow: hidden;
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 2;
      background: rgba(0, 0, 0, 0.8);
    }*/

    .phone-img img {
      max-width: 250px;
    }

    .l-table {
      display: block;
      position: relative;
    }
      .l-tablecell {
        display: block;
      }
      .image, 
      .content {
        padding: 1em 2em 1em 2em;
        width: 100%;
        background: transparent;
        text-align: center;
      }
      .section-title {
        font-size: 25px;
      }

      .section-title sup {
        top: -.8em;
        font-size: 12px;
      }

      .footer {
          position: relative;
      }

      .footer-text {
          padding: 15px 0;
      }

  }




